Welkom, Gast. Alsjeblieft inloggen of registreren.
April 24, 2014, 22:53:02
Startpagina Help Zoek Kalender Inloggen Registreren
Toon ongelezen berichten sinds je laatste bezoek.
Nieuws: Kijk ook eens op het worldforum, de wiki of de nederlandse Pardus site of op Twitter- Registreren als forumlid? Email de moderator!

+  Forum.Pardus-Linux.nl
|-+  Pardus algemeen
| |-+  Pardus algemeen
| | |-+  Eindelijk.
0 geregistreerde leden en 1 gast bekijken dit topic. « vorige volgende »
Pagina's: 1 2 [3] 4 5 Omlaag Print
Auteur Topic: Eindelijk.  (gelezen 7678 keer)
Jaap
Pardus Meester
****
Berichten: 397



Bekijk profiel
« Antwoord #30 Gepost op: Mei 03, 2010, 20:07:25 »

Wat doe ik nou weer fout??


* schermafdruk1.png (11.47 KB, 846x203 - bekeken 98 keer.)
Gelogd
atolboo
Pardus Guru
*****
Berichten: 2 401



Bekijk profiel
« Antwoord #31 Gepost op: Mei 03, 2010, 20:37:30 »

Wat doe ik nou weer fout??
Heel eenvoudig....... wachtwoord is NIET goed
Gelogd
Jaap
Pardus Meester
****
Berichten: 397



Bekijk profiel
« Antwoord #32 Gepost op: Mei 04, 2010, 20:46:37 »

Heel eenvoudig....... wachtwoord is NIET goed
Klopt, ik had een verkeerd wachtwoord. Grin

Maar het werkt nog steeds niet er is niets verander sinds de laatste keer.

Laten we het maar een onopgelost probleem houden.

 
Gelogd
occis
Pardus Leerling
**
Berichten: 90



Bekijk profiel
« Antwoord #33 Gepost op: Mei 04, 2010, 20:57:10 »

heb iets soortgelijks gehad met een mp110 meende ik,deed het onder ubuntu wel toendertijd maar onder pardus vertikte ie het later kon ik wel printen maar niet scannen ofzo
Gelogd
hermes
Pardus Gezel
***
Berichten: 191


Bekijk profiel
« Antwoord #34 Gepost op: Mei 04, 2010, 21:11:32 »

De printer van canon (ook mp 110 geloof ik) heb ik ook nooit aan de praat gekregen. HP gekocht en onder pardus 2008 werkend gekregen. Twee weken geleden nieuwe HP gekocht en onder pardus 2009 binnen 10-20 seconden aan het printen. Hoef niet eens wat te installeren. Laatst was er een groot ziekenhuis die met linux werkt met allemaal canon scanners waar Canon geen drivers voor wilde leveren. Maar daar hebben ze excuus voor aangeboden. http://www.computable.nl/artikel/ict_topics/open_source/3269714/1277105/canon-weigerde-linuxdriver-te-ontwikkelen.html

Gelogd
atolboo
Pardus Guru
*****
Berichten: 2 401



Bekijk profiel
« Antwoord #35 Gepost op: Mei 04, 2010, 21:26:29 »

Laten we het maar een onopgelost probleem houden.
NEE, hier ben ik het niet mee eens.
En ik kan ook heel goed begrijpen waarom het niet werkt.
Dit kan heel goed komen omdat tot nu toe een gedeelte (.deb-bestand) gebruikt is dat met de variable van de de door Ubuntu gebruikte kernel gecompileerd is.
Ik ben nu heel vlijtig  bezig om er eentje te maken die GEHEEL vanaf broncode gecompileerd gaat worden.
En heb o.a. HIER al hulp daarvoor ingeroepen en gekregen.
Dus er zit nog een nieuw versie aan te komen
Gelogd
Michiel
Administrator
Pardus Guru
*****
Berichten: 1 371



Bekijk profiel
« Antwoord #36 Gepost op: Mei 04, 2010, 23:48:21 »

Op zich heeft het topic al direct de goede titel meegekregen  Grin
Gelogd

heeft op 14 oktober 2012 na ruim 4 fijne jaren Pardus linux verruild voor 12.2 KDE
Jaap
Pardus Meester
****
Berichten: 397



Bekijk profiel
« Antwoord #37 Gepost op: Mei 05, 2010, 17:30:42 »

Ik ben nu heel vlijtig  bezig om er eentje te maken die GEHEEL vanaf broncode gecompileerd gaat worden.
En heb o.a. HIER al hulp daarvoor ingeroepen en gekregen.
Dus er zit nog een nieuw versie aan te komen
Er zijn (gelukkig) altijd mensen die het nooit opgeven.

En ik ben de eerste die het dan toch weer gaat proberen.

Ik wacht rustig af.
Misschien krijg Michiel gelijk dat deze tropic, echt een "EINDELIJK" wordt. 
Gelogd
atolboo
Pardus Guru
*****
Berichten: 2 401



Bekijk profiel
« Antwoord #38 Gepost op: Mei 05, 2010, 19:24:40 »

Ik wacht rustig af.
Kom maar snel uit je  want er is  te doen.
Hier is namelijk de nieuwe versie.
Ik kan deze snel en gemakkelijk testen op een verse installatie van Pardus 2009.1 (+ alle updates) door het gebruiken van Ghost4Linux (G4L) die op Parted Magic 4.10 zit.
Dit stuk gereedschap is zeer aan te bevelen
De gebruiksaanwijzing is iets anders dan de vorige versies.

1. Download het bestand Installeer-MP240-van-bron.txt naar de gewenste (MP240?) map.
2. Open Dolphin en ga naar de map van het gedownloade bestand (zie [1] en open een konsole d.m.v. F4.
3. Maak het gedownloade bestand uitvoerbaar (zie [2]) d.m.v.
Code:
chmod +x Installeer-MP240-van-bron.txt
4.Begin installatie (zie [3]) d.m.v.
Code:
sudo ./Installeer-MP240-van-bron.txt >> Installeer-MP240-van-bron-uitvoer.txt
en geef bij [4] het Root-wachtwoord.
5. Het einde van de installatie is bij [5] te zien.
6. In het bestand Installeer-MP240-van-bron-uitvoer.txt (zie [6]) komt alle uitvoer van de opdrachten te staan
     (In het konsole wordt niet alle uitvoer getoond).

Wanneer je dit bestand  hier weer als bijlage plaatst kan ik zien of de installatie hetzelfde (foutloos) gaat als bij mij.
Een herstart is volgens mij niet nodig (maar kan ook geen kwaad).
En of hij het doet kan ik ook niet voor je testen, maar ik ben wel benieuwd naar het resultaat


* Installeer-MP240-van-bron.txt (4.69 KB - gedownload 98 keer.)

* Begin.png (94.22 KB, 809x670 - bekeken 85 keer.)

* Einde.png (110.61 KB, 809x670 - bekeken 94 keer.)
Gelogd
Jaap
Pardus Meester
****
Berichten: 397



Bekijk profiel
« Antwoord #39 Gepost op: Mei 05, 2010, 21:01:42 »

Is weer jammer. Roll Eyes
Er is geen beweging (printer) in te krijgen laat staan een letter Sad

Waarom is bij mij <installeer-MP240- van-bron-uitvoer.txt> kleiner??

* Installeer-MP240-van-bron-uitvoer.txt (348.85 KB - gedownload 157 keer.)

* schermafdruk2.png (80.83 KB, 853x486 - bekeken 95 keer.)
Gelogd
atolboo
Pardus Guru
*****
Berichten: 2 401



Bekijk profiel
« Antwoord #40 Gepost op: Mei 05, 2010, 21:35:19 »

Is weer jammer. Roll Eyes
Er is geen beweging (printer) in te krijgen laat staan een letter Sad
Dat is op dit moment en ik begin mij ernstig af te vragen of de MP240 in Ubuntu 8.04 of Fedora 9/openSUSE 11.0 wel gaat werken zoals in de Handleiding van  Canon staat.
M.a.w. hebben ze de .deb en .rpm bestanden wel van de door mij gedownloade bronbestanden gemaakt.
Ik heb deze bedenkingen omdat ik deze fout en deze fout in de bronbestanden tegengekomen ben.
En door de eerste fout gaat het zeker niet werken en door de tweede kan je niet compileren.
Dus bij de kwaliteit van de software van Canon kan je grote       zetten.
En onthoudt verder dat ik ook maar een amateur ben en zeker niet alles weet.

Waarom is bij mij <installeer-MP240- van-bron-uitvoer.txt> kleiner??
Ga ik verder onderzoeken maar ik zie er in eerste instantie geen fouten in staan.
« Laatste verandering: Mei 05, 2010, 21:37:46 door atolboo » Gelogd
Michiel
Administrator
Pardus Guru
*****
Berichten: 1 371



Bekijk profiel
« Antwoord #41 Gepost op: Mei 05, 2010, 21:48:32 »

MISSCHIEN helpen je ietsje verder:

met een beetje mazzel draait de 240 dus wel met de:
http://cekirdek.pardus.org.tr/~ozan/dist/binaries/2009/cnijfilter-common-mp630-3.00-1.pisi

en de

http://cekirdek.pardus.org.tr/~ozan/dist/binaries/2009/cnijfilter-mp630series-3.00-1.pisi

ipv de PISI pakketten die je in de wiki pagina zag

!!!


Ik heb meestal niet zoveel mazzel Undecided  dus ook nu niet.
Dit werkt helaas ook niet. Angry

Ik wil nog even terug naar hier.

Deze pisi pakketten moeten gewoon ook compatible zijn met jouw printer, en ik neem aan dat je de pisi pakketten op zich probleemloos hebt kunnen installeren?

Mijn vraag is waarom werkt het helaas niet?
Kun je dat nog even toelichten.

Je zou bv kunnen kijken of je na het installeren van deze twee pisi pakketten de printer MP630 wel in je lijstje ziet staan en gewoon net doen alsof je geen 240 maar een 630 hebt.

Is dat het proberen nog waard Haap?
Gelogd

heeft op 14 oktober 2012 na ruim 4 fijne jaren Pardus linux verruild voor 12.2 KDE
atolboo
Pardus Guru
*****
Berichten: 2 401



Bekijk profiel
« Antwoord #42 Gepost op: Mei 05, 2010, 22:15:14 »

Kun je dat nog even toelichten.
Ja, dat kan ik.
Een gedeelte van de onderdelen libs, cngpij, pstocanonijen  en backend zijn gelijk en vallen onder de 3.00 versie.
Maar lgmon, ppd en printui moeten volgens het bijbehorende INSTALL bestand met ./autogen.sh --program-suffix=<Printer Model Name> of ./autogen.sh --prefix=/usr --program-suffix=<Printer Model Name> gedaan worden.
En daarom zal de 630 niet gaan werken.

En voor de tweede fout stond er "* Remove a "-c" option of the msgfmt command, when an error occurs at the time of a po file compilation.".
Ik kon nergens een -c optie vinden en dus heb ik de Indonesische vertaling (wat dat ook mag zijn) maar aangepast zodat die geen probleem meer gaf.
Met de consequentie is wel dat de Indonesische tekst in een string wel niet helemaal goed kan zijn.
Maar dit vindt ik minder erg.
Gelogd
Jaap
Pardus Meester
****
Berichten: 397



Bekijk profiel
« Antwoord #43 Gepost op: Mei 06, 2010, 07:51:56 »

MISSCHIEN helpen je ietsje verder:




met een beetje mazzel draait de 240 dus wel met de:
http://cekirdek.pardus.org.tr/~ozan/dist/binaries/2009/cnijfilter-common-mp630-3.00-1.pisi

en de

http://cekirdek.pardus.org.tr/~ozan/dist/binaries/2009/cnijfilter-mp630series-3.00-1.pisi

ipv de PISI pakketten die je in de wiki pagina zag

!!!
Dit had ik toen gelijk ook al geprobeerd maar werkte ook niet Undecided

Nee........ mazzel..... schrap ik uit MIJN woordenboek Cry
Gelogd
atolboo
Pardus Guru
*****
Berichten: 2 401



Bekijk profiel
« Antwoord #44 Gepost op: Mei 06, 2010, 10:25:37 »

Ga ik verder onderzoeken maar .............
In een eerste onderzoek zie ik al iets wat niet klopt.
Bijvoorbeeld het bestand cngpij dat niet in de goede map staat.
Dus dit verhaal krijgt nog zeker een vervolg.
Hoogstwaarschijnlijk in de vorm van een bestand Installeer-MP240-van-bron-versie2.txt.
Het is dus even   en   en  

Ik ga daarbij uit van de (vergelijkbare) namen van de bestanden die aanwezig zijn in:
cnijfilter-common-mp630-3.00-1.pisi <> cnijfilter-common_3.00-1_i386.deb
cnijfilter-mp630series-3.00-1.pisi <> cnijfilter-mp240series_3.00-1_i386.deb
En probeer deze vanuit de aangemaakte/gecompileerde MP240-map naar de juiste map te kopiŽren.
« Laatste verandering: Mei 06, 2010, 11:17:40 door atolboo » Gelogd
Pagina's: 1 2 [3] 4 5 Omhoog Print 
« vorige volgende »
Ga naar:  


Login met gebruikersnaam, wachtwoord en sessielengte

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2011, Simple Machines Valid XHTML 1.0! Valid CSS!